ja:
  faker:
    emotion:
      adjective:
        - 穏やか
        - 嬉しい
        - 楽しい
        - 幸せ
        - 興奮する
        - 昂る
        - 傷ついている
        - イライラする
        - 気になる
        - 恥ずかしい
        - 気持ちいい
        - スッキリ
        - 和む
        - 癒される
        - 落ち着く
        - 悲しい
        - 面白い
        - 切ない
        - 寂しい
        - 困る
        - 戸惑う
        - 萎える
      noun:
        - 笑い
        - 満足
        - 爽快
        - 感動 
        - 感心
        - 恐れ
        - 孤独
        - 憂鬱
        - 落胆
        - 憤怒
        - 嫉妬
        - 好き
        - 欲望
        - 哀れ
        - 緊張
        - パニック
        - 喜び
        - 後悔
        - 安心
        - 恨み
        - 驚き
        - 同情

    